Subject: [palo_alto_issues] working hard

From: "[email-masked]" <[email-masked]>
Date: Sat, 7 Apr 2007 01:35:11 +1000

Just got my masters in Science and didnt even have to turn up to class...
how good is that? Just phoned these fellows 1-801-697 0461 and they got me fully
accredited at an overseas uni in less than a month! Very happy right now.